/* Start Price Table Class */
.newpricingtable1{
	background-color: #ffffff;
    padding: 90px 0px 20px;
    /* border: 1px solid #000; */
}
.newpricingtable2{
	margin: 0px 0px 79px;
}
.newpricingtable3{
	text-align: center;
	margin: 0px;
}
.newpricingtable3 h3{
	color: #333333;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: uppercase;
    padding: 0px;
    margin: 0px;
}
.newpricingtable3 p{
	color: #0e0e0e;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3;
    text-transform: none;
    padding: 0px;
    margin: 0px;
}
.newpricingtable4{
	background-image: url(img/pricetable1.svg);
    background-size: contain;
	background-repeat: no-repeat;
	/* border: 1px solid #333; */
	text-align: center;
	margin: 40px 0px 0px;
}
.newpricingtable4 ul{
	padding: 0px;
	margin: 0px;
}
.newpricingtable4 li{
	list-style-type: none;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.3;
    padding: 10px 0px;
    margin: 0px;
	position: relative;
}
.newpricingtable4 li:first-child{
	height: 119px;
}
.newpricingtable4 li:nth-child(2){
	background-color: #1d95d3;
	padding: 15px;
}
.newpricingtable4 li:nth-child(3){
	background-color: #1a85bd;
	font-size: 42px;
    font-weight: 500;
	padding: 15px;
}
.newpricingtable4 li:nth-child(4){
	background-color: #1d95d3;
    font-size: 26px;
    font-weight: 500;
    line-height: 1;
    padding: 15px 25px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.newpricingtable4 li img{
	width: 170px;
	position: absolute;
    top: -45px;
    right: 0px;
    /* display: block;
    margin-left: auto; */
}
.newpricingtable4 li span.one{
	display: block;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3;
	text-transform: uppercase;
    padding: 0px;
    margin: 0px;
}
.newpricingtable4 li span.two{
	display: block;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.3;
    padding: 0px;
    margin: 0px;
}
.newpricingtable4 li span.two a{
	color: #fff;
}
/* End Price Table Class */

/* Start Handset Features Class */
.newfeature1{
	padding: 0px 0 50px 0;
}
.newfeature2{
	text-align: center;
}
.newfeature2 h2{
	color: #333333 !important;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: none;
    padding: 0px;
    margin: 0px;
}
.newfeature2 h2 span.one{
	color: #1d95d3;
    font-weight: 700;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid #1d95d3;
	padding: 2px 0px 0px;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.one:before {
    display: none;
}


.arrow-down {
    height: 3px;
    background: #1d94d2 !important;
    transform: rotate(45deg);
    transform-origin: 0% 0%;
    border-radius: 5px;
  }
  .arrow-down:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 100%;
    border-radius: 5px;
    background: #1d94d2 !important;
    transform: rotate(-90deg);
    transform-origin: 0% 100%;
  }
 
.arrow-container {
    width: 10px;
    animation: bounce 1600ms infinite cubic-bezier(0.445, 0.05, 0.55, 0.95);
    cursor: pointer;
    height: 10px;
    position: relative;
    top: 2px;
  }
  @keyframes bounce {
    50% {
        transform: translateY(-5px);
      }
    }
    
.newfeature2 h2 span.one1{
	color: #1d95d3;
    font-weight: 700;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid #1d95d3;
	padding: 2px 0px 0px;
	cursor: pointer;
	transform: rotate(180deg);
	display: none;
}
.newfeature2 h2 span.two{
	font-weight: 500;
}
.newfeature3{
	display: none;
	/* border: 1px solid #333; */
}
.newfeature3 .vc_col-md-3{
	padding: 0px 2px;
}
.newfeature4{
	padding: 40px 0px 0px;
}
.newfeature4 ul{
	padding: 0px;
	margin: 0px;
}
.newfeature4 li{
	list-style-type: none;
    color: #0e0e0e;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    line-height: 1.3;
    background-color: #badff1;
    padding: 15px 9px;
    margin: 0px;
}
.newfeature4 li:nth-child(2n+0){
	background-color: #a4d3ed;
}
.newfeature4 li:nth-child(10){
	height: 66px;
}
.newfeature4 li:last-child{
	color: #fff;
	background-color: #3cbef0;
}
.newfeature4 li a, .newfeature4 li a:hover{
	color: #fff;
}
.newfeature5{
	text-align: center;
	padding: 15px 0px 0px;
}
.newfeature5 p{
	color: #696969;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.3;
    text-transform: none;
    padding: 0px;
    margin: 0px;
}
/* End Handset Features Class */